.top-btn {
  margin: 0px 0 0;
}
.top-btn a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  cursor: pointer;
  vertical-align: top;
  padding-top: 15px;
  padding-right: 30px;
  padding-bottom: 15px;
  font-size: 14px;
  padding-left: 30px;
  color: #fff;
  position: relative;
  text-decoration-line: none;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
  border-bottom-left-radius: 100px;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  transition-behavior: normal;
  box-shadow: inset 0px 0px 0px 1px #a68064;
}
.top-btn a:hover {
  background-color: #a68064;
  box-shadow: inset 0px 0px 0px 1px #a68064;
}
.sample-popup {
  position: fixed;
  height: 100%;
  width: 100%;
  overflow: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: flex-start;
  -ms-flex-align: start;
  padding: 20px 10px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.7);
  left: 0;
  top: 0;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.sample-popup.opened {
  opacity: 1;
  visibility: visible;
}
.sample-popup .sample-popup-in {
  text-align: center;
  position: relative;
  flex: 0 0 auto;
  margin: auto;
  max-width: 100%;
  box-sizing: border-box;
  display: inline-block;
  max-width: 590px;
  width: 100%;
  padding: 25px;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.13);
  position: relative;
  color: #000;
}
.sample-popup .sample-popup-title {
  font-size: 22px;
  font-weight: 600;
  padding: 0 0 10px;
}
.sample-popup .sample-popup-text {
  font-size: 15px;
  padding: 0 0 15px;
}
.sample-popup .sample-popup-text *:first-child {
  margin-top: 0;
}
.sample-popup .sample-popup-text *:last-child {
  margin-bottom: 0;
}
.sample-popup .sample-popup-btns {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}
.sample-popup .sample-popup-btns a {
  font-weight: 600;
  color: #a68064;
  border: none;
  background: 0 0;
  box-shadow: inset 0 0 0 1px #a68064;
  font-size: 15px;
  line-height: 1.2;
  padding: 11px 20px;
  position: relative;
  z-index: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: all 0.18s linear;
  border-radius: 5px;
  text-align: center;
  text-decoration: none;
}
.sample-popup .sample-popup-btns a:hover {
  color: #fff;
  border: none;
  box-shadow: inset 0 0 0 1px #a68064;
  background: #a68064;
}
.shop2-discount {
  color: #000;
  width: 100%;
}
.shop2-discount-wrapper {
  border-bottom: 1px solid rgba(16, 16, 16, 0.08);
  margin: 0 0 15px;
  width: 100%;
}
.shop2-discount:empty {
  border-bottom: 0;
  margin: 0;
}
.shop2-discount-title {
  font-size: 14px;
  padding: 0 0 6px;
  font-weight: 500;
  font-size: 15px;
}
.shop2-discount-item {
  padding: 5px;
  border-top: 1px solid rgba(16, 16, 16, 0.08);
  line-height: 0;
  font-size: 0;
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
  background: none;
  gap: 5px;
}
.shop2-discount-item-title {
  max-width: 33.33%;
  width: 100%;
  font-size: 14px;
  line-height: normal;
  flex: 1 1 auto;
}
.shop2-discount-item-value {
  display: flex;
  flex: 1 1 auto;
  gap: 3px;
  max-width: 25%;
  width: 100%;
  font-size: 14px;
  line-height: normal;
}
@media (max-width: 640px) {
  .shop2-discount-item-value {
    display: none;
  }
}
.shop2-discount-item-price-wrapper {
  display: flex;
  max-width: 25%;
  width: 100%;
  align-items: center;
  gap: 5px;
  flex: 1 1 auto;
}
@media (max-width: 640px) {
  .shop2-discount-item-price-wrapper {
    max-width: 100%;
    justify-content: flex-end;
  }
}
.shop2-discount-item-price-value {
  font-size: 14px;
  line-height: normal;
  display: flex;
  gap: 3px;
}
.shop2-discount-item-active {
  background: #a68064;
  color: #fff;
  border-radius: 5px;
}
body .product-list.thumbs .product-item__bottom-left {
  flex: 1 0 0;
  flex-direction: column;
  display: flex;
}
body .product-list.thumbs .product-item__bottom-left .shop2-discount-wrapper {
  margin-top: auto;
}
body .product-list.thumbs .product-item .gr-product-anonce {
  padding-bottom: 15px;
}
body .popup_categor_mobile a.level-1 i {
  display: block;
  width: 160px;
  max-width: 100%;
  margin: 0 auto;
}
body .popup_categor_mobile a.level-1 b {
  display: block;
  position: relative;
  height: 0;
  padding-top: 100%;
}
body .popup_categor_mobile a.level-1 b span {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
body .popup_categor_mobile a.level-1 b span img {
  max-width: 100%;
  max-height: 100%;
  border-radius: 12px;
}
body .popup_categor_mobile ul.subLevel li a img {
  border-radius: 10px;
}
body .popup_categor_mobile a span {
  font-weight: bold;
}
body .mobile_panel {
  z-index: 9;
}
.mobile .section--u-ibqbup08z {
  padding-bottom: 80px;
}
.mobile .popup_add_mobile .item_icon.icon_feed {
  margin-top: 0;
}
.mobile .popup_add_mobile .item_icon.icon_feed a {
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 30px 0 0;
  background: url(tel-logo-white.png) 50% 0 no-repeat;
  font-size: 14px;
}
.mobile .popup_add_mobile_wrap.animate__backInUp, .mobile .popup_categor_mobile_wrap.animate__backInUp {
  justify-content: center;
}
.mobile .popup_add_mobile {
  height: auto;
}
.mobile .item_icon {
  position: relative;
}
.mobile .item_icon .total-count {
  position: absolute;
  top: 0;
  display: block;
  min-width: 20px;
  height: 20px;
  border: 1px solid #fff;
  color: #fff;
  box-sizing: border-box;
  line-height: 18px;
  border-radius: 50%;
  font-size: 12px;
  left: 50%;
  background: #2d2c2c;
  margin: 0 0 0 6px;
  padding: 0 4px;
}
@media (max-width: 480px) {
  .popup_categor_mobile a:not(.level-1) {
    text-align: left;
  }
  .popup_categor_mobile a:not(.level-1) i {
    flex: 0 0 90px;
    margin: 0 15px 0 0;
  }
  .popup_categor_mobile a:not(.level-1) i img {
    margin: 0;
  }
}
@media (max-width: 1150px) and (min-width: 768px) {
  .product-list.thumbs .product-item .shop2-discount-item-value {
    display: none;
  }
  .product-list.thumbs .product-item .shop2-discount-item-price-wrapper, .product-list.thumbs .product-item .shop2-discount-item-title {
    max-width: 50%;
  }
}
@media (max-width: 480px) {
  .sample-popup .sample-popup-in {
    padding: 20px;
  }
}
body .card-page .form-additional {
  margin-bottom: 20px;
}
.new_opt {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  margin-bottom: 20px;
}
.new_opt__item {
  display: flex;
  flex-direction: column;
  position: relative;
  gap: 10px;
}
.new_opt__item .title {
  font-size: 18px;
  display: flex;
  align-items: center;
  gap: 8px;
}
.new_opt__item .title .ic {
  display: flex;
  cursor: pointer;
  position: relative;
}
.new_opt__item .title .ic svg path {
  transition: all 0.2s;
}
.new_opt__item .title .ic:hover svg path {
  stroke: #a68064;
}
.new_opt__item .title .ic .quest_body_pop {
  position: absolute;
  top: -6px;
  left: calc(100% - -10px);
  width: 312px;
  border: 2px solid #a68064;
  background: #fff;
  border-radius: 15px;
  box-sizing: border-box;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  cursor: auto;
  transition: 0.6s;
  transform: translateX(-26px);
  padding: 10px;
}
.new_opt__item .title .ic .quest_body_pop .inn {
  max-height: 30vh;
  overflow-y: overlay;
  transition: all 0.3s ease;
  scrollbar-width: thin;
  scrollbar-color: #b0b0b0 #f0f0f0;
  padding: 12px 20px 12px 14px;
  scrollbar-width: thin;
  scrollbar-color: #a68064 #fff;
}
.new_opt__item .title .ic .quest_body_pop .inn::-webkit-scrollbar {
  width: 6px;
}
.new_opt__item .title .ic .quest_body_pop .inn::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 3px;
}
.new_opt__item .title .ic .quest_body_pop .inn::-webkit-scrollbar-thumb {
  background: #a68064;
  border-radius: 3px;
}
.new_opt__item .title .ic .quest_body_pop .inn::-webkit-scrollbar-thumb:hover {
  background: #89674e;
}
.new_opt__item .title .ic .quest_body_pop:after {
  content: "";
  position: absolute;
  display: block;
  width: 8px;
  height: 8px;
  background: #fff;
  border-right: 2px solid #a68064;
  border-bottom: 2px solid #a68064;
  top: 10px;
  left: -6px;
  -webkit-transform: rotate(136deg);
  transform: rotate(136deg);
}
@media (max-width: 960px) {
  .new_opt__item .title .ic .quest_body_pop {
    /*left: initial;
				    	right: calc(100% - -10px);
				    	&:after {
				    		transform: rotate(-46deg);
				    		left: initial;
				    		right: -6px;
				    	}*/
    width: 100%;
    left: 0;
    top: 104%;
  }
  .new_opt__item .title .ic .quest_body_pop:after {
    opacity: 0;
  }
}
.new_opt__item .title .ic:hover .quest_body_pop {
  opacity: 1;
  visibility: visible;
  transform: translateX(0px);
}
@media (max-width: 960px) {
  .new_opt__item .title .ic {
    display: none;
    position: initial;
  }
}
.new_opt__item .counts {
  display: flex;
  gap: 5px;
}
.new_opt__item .counts div {
  background: #D9D9D9;
  height: 8px;
  border-radius: 8px;
  flex: 1;
}
.new_opt__item .counts.con_1 div:first-child {
  background: #a68064;
}
.new_opt__item .counts.con_2 div:nth-child(n+1):nth-child(-n+2) {
  background: #a68064;
}
.new_opt__item .counts.con_3 div:nth-child(n+1):nth-child(-n+3) {
  background: #a68064;
}
.new_opt__item .counts.con_4 div:nth-child(n+1):nth-child(-n+4) {
  background: #a68064;
}
.new_opt__item .counts.con_5 div {
  background: #a68064;
}
@media (max-width: 1600px) {
  .new_opt {
    gap: 10px;
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 1024px) {
  .new_opt {
    gap: 10px;
    grid-template-columns: 1fr;
  }
}
.acs_product {
  padding-top: 14px;
}
.acs_product .title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 14px;
}
.acs_product .items {
  display: flex;
  flex-direction: column;
  gap: 14px;
}
.acs_product .items .item {
  gap: 20px;
  display: grid;
  transition: 0.2s;
  border-radius: 10px;
  align-items: center;
  text-decoration: none;
  border: 1px solid #CCCCCC;
  grid-template-columns: 60px 1fr;
}
.acs_product .items .item .icon {
  height: 100%;
  display: flex;
  transition: 0.2s;
  overflow: hidden;
  align-items: center;
  background: #D9D9D9;
  justify-content: center;
  border-radius: 6px 0 0 6px;
}
.acs_product .items .item .icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px 0 0 8px;
}
.acs_product .items .item .icon svg path {
  transition: 0.2s;
}
.acs_product .items .item .tit {
  font-size: 17px;
  padding: 18px 0;
  padding-right: 18px;
  font-weight: bold;
}
.acs_product .items .item.active {
  display: grid !important;
}
.acs_product .items a.item:hover {
  background: #a68064;
  border: 1px solid #a68064;
}
.acs_product .items a.item:hover .tit {
  color: #fff;
}
.acs_product .items a.item:hover .icon {
  background: #a68064;
}
.acs_product .items a.item:hover .icon svg path {
  stroke: #fff;
}
.acs_product .items .more {
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: 500;
  font-size: 16px;
  color: #a68064;
  cursor: pointer;
}
@media (max-width: 960px) {
  .acs_product .title {
    font-size: 16px;
  }
  .acs_product .items .item .tit {
    font-size: 14px;
  }
}
